Release Automation

 View Only

Jboss Compatibility with versions of Nolio RA

  • 1.  Jboss Compatibility with versions of Nolio RA

    Posted Aug 11, 2022 10:40 AM
    Hello everyone,

    I'd like to know the versions of Jboss each of the following versions of Nolio RA supports.

    -Nolio Release automation 5.5.2
    -Nolio Release automation 6.1
    -Nolio Release automation 6.4
    -Nolio Release automation 6.6
    -Nolio Release automation 6.7

    I know that Jboss 6.1 works for Nolio RA v5.5.2 but the others I don't know, I tried to look for it in the documentation but I'm afraid the information isn't there. 

    I previously posted this question but bc of a mistake it was published as a closed question to be answered.

    I'm referring to Jboss action pack. I'm currently on my way to make an update to the last version of Nolio RA, and in my current environment (Nolio RA 5.5.2) the version 6.1 of Jboss is supported, but I need to know what other versions are supported for the next versions of Nolio RA, so I can make the jump of versions (Nolio RA 6.1, 6.4, 6.6 and 6.7).

    Thanks in advance.